body {
  font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
  font-size:13px;
  margin: 0;
}

a {
  text-decoration:none;
  color: #1168cc;
}

a:hover,a:focus {
  text-decoration: underline;
}

#header {
  background: rgb(64,64,64);
  color: white;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
  line-height: 0;
}

#header a {
  color: white;
  text-decoration: none;
}

#header a:hover {
  text-decoration: underline;
}

#header .navigation {
  float: right;
}

#header .navigation span {
  margin-left: 18px;
}

#content {
  margin: 20px;
  max-width: 800px;
}

.entry h1 {
  font-size: 20pt;
  margin-bottom: 3pt;
}

.entry h1 a, h1 a:visited, h1 a:hover, h1 a:focus {
  text-decoration: none;
  color: black;
}

.entry .date {
  margin-bottom: 1em;
}

.entry .body {
  margin-bottom: 2em;
}

.year {
  font-size: 14px;
  font-weight: bold;
}

.year-group {
  margin-bottom: 15px;
}

.entry .body .quote {
  margin: 17px;
  margin-right: 0;
  padding-left: 15px;
  border-left: 1px solid #000;
}

#more {
  cursor: pointer;
}